version: 5.5.1.2
type: payment
authorName: 'X-Cart team'
moduleName: 'Braintree payment gateway'
description: 'Braintree is a full-stack payments platform that makes it easy to accept payments in your app or website. The service replaces the traditional model of sourcing a payment gateway and merchant account from different providers.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith:
  - 'QSL-BraintreeVZ'
skins: {  }
showSettingsForm: false
canDisable: true
autoloader:
  - vendor/autoload.php
